Build #5 for arbtt-0.6.2

[all reports]

Package arbtt-0.6.2
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-12-09 23:39:15.981865 UTC
Compiler ghc-7.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: arbtt (user goal)
rejecting: arbtt-0.9.0.7, 0.9.0.6, 0.9.0.5, 0.9.0.4, 0.9.0.3, 0.9.0.2,
0.9.0.1, 0.9, 0.8.1.4, 0.8.1.3, 0.8.1.2, 0.8.1.1, 0.8.1, 0.8, 0.7, 0.6.4.1,
0.6.4 (global constraint requires ==0.6.2)
trying: arbtt-0.6.2
next goal: base (dependency of arbtt-0.6.2)
rejecting: base-4.8.1.0/installed-4f7... (conflict: arbtt => base==4.5.*)
rejecting: base-4.8.1.0, 4.8.0.0, 4.7.0.2, 4.7.0.1, 4.7.0.0, 4.6.0.1, 4.6.0.0,
4.5.1.0, 4.5.0.0, 4.4.1.0, 4.4.0.0, 4.3.1.0, 4.3.0.0, 4.2.0.2, 4.2.0.1,
4.2.0.0, 4.1.0.0, 4.0.0.0, 3.0.3.2, 3.0.3.1 (global constraint requires
installed instance)
Dependency tree exhaustively searched.